<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a9d38d23-a9f4-494f-a6a2-4b673e160777.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Edward Vernon Rickenbacker 

<p>
Edward Vernon " Eddie " Rickenbacker (8 octobre 1890 à Columbus, Ohio, États-Unis ; † 27 juillet 1973 à Zurich, Suisse) est un as de l' aviation américaine de la Première Guerre mondiale. 

<p>
Avec vingt-six 
<span class="LO p44 Finish_competition-TARGET LU" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">victoires</span><a id="p44"></a><span class="LO p44 Finish_competition-TARGET" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)"> <sub>Finish_competition:44</sub> </span>, 
<span class="LO p44 Finish_competition-Competitor " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Finish_competition-Competitor:44</span>&nbsp;il</span>est le pilote de chasse américain ayant obtenu le plus de 
<span class="LO p58 Finish_competition-TARGET LU" onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">victoires</span><a id="p58"></a><span class="LO p58 Finish_competition-TARGET" onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)"> <sub>Finish_competition:58</sub> </span>
<span class="LO p44 Finish_competition-Time " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Finish_competition-Time:44</span>&nbsp;durant</span>
<span class="LO p44 Finish_competition-Time " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">ce</span>
<span class="LO p44 Finish_competition-Time " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">conflit</span>. 

<p>
Première Guerre mondiale 

<p>
Edward Vernon Rickenbacker 

<p>
Edward Vernon " Eddie " Rickenbacker (8 octobre 1890 à Columbus, Ohio, États-Unis ; † 27 juillet 1973 à Zurich, Suisse) est un as de l' aviation américaine de la Première Guerre mondiale. 

<p>
Avec vingt-six 
<span class="LO p110 Finish_competition-TARGET LU" onMouseOver="changeClass('p110', true)" onMouseOut="changeClass('p110', false)">victoires</span><a id="p110"></a><span class="LO p110 Finish_competition-TARGET" onMouseOver="changeClass('p110', true)" onMouseOut="changeClass('p110', false)"> <sub>Finish_competition:110</sub> </span>, 
<span class="LO p110 Finish_competition-Competitor " onMouseOver="changeClass('p110', true)" onMouseOut="changeClass('p110', false)">&nbsp;<span class="subb">Finish_competition-Competitor:110</span>&nbsp;il</span>est le pilote de chasse américain ayant obtenu le plus de 
<span class="LO p124 Finish_competition-TARGET LU" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)">victoires</span><a id="p124"></a><span class="LO p124 Finish_competition-TARGET" onMouseOver="changeClass('p124', true)" onMouseOut="changeClass('p124', false)"> <sub>Finish_competition:124</sub> </span>
<span class="LO p110 Finish_competition-Time " onMouseOver="changeClass('p110', true)" onMouseOut="changeClass('p110', false)">&nbsp;<span class="subb">Finish_competition-Time:110</span>&nbsp;durant</span>
<span class="LO p110 Finish_competition-Time " onMouseOver="changeClass('p110', true)" onMouseOut="changeClass('p110', false)">ce</span>
<span class="LO p110 Finish_competition-Time " onMouseOver="changeClass('p110', true)" onMouseOut="changeClass('p110', false)">conflit</span>. 

<p>
Biographie 

<p>
Avant la Première Guerre mondiale 

<p>

<span class="LO p146 p148 C2_Death-Time_Locating-Time " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">&nbsp;<span class="subb">Locating-Time:146|Death-Time:148</span>&nbsp;En</span>
<span class="LO p146 p148 C2_Death-Time_Locating-Time " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">1904</span>, 
<span class="LO p146 p148 C2_Death-Protagonist_Locating-Perceiver " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">&nbsp;<span class="subb">Locating-Perceiver:146|Death-Protagonist:148</span>&nbsp;William</span>
<span class="LO p146 p148 C2_Death-Protagonist_Locating-Perceiver " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">Rickenbacker</span>, le père d' Eddie, 
<span class="LO p146 Locating-TARGET LU" onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">trouve</span><a id="p146"></a><span class="LO p146 Locating-TARGET" onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)"> <sub>Locating:146</sub> </span>
<span class="LO p146 Locating-Sought_entity " onMouseOver="changeClass('p146', true)" onMouseOut="changeClass('p146', false)">&nbsp;<span class="subb">Locating-Sought_entity:146</span>&nbsp;la</span>
<span class="LO p146 p148 C2_Death-TARGET_Locating-Sought_entity LU" onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">mort</span><a id="p148"></a><span class="LO p148 Death-TARGET" onMouseOver="changeClass('p148', true)" onMouseOut="changeClass('p148', false)"> <sub>Death:148</sub> </span>
<span class="LO p146 p148 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">&nbsp;<span class="subb">Locating-Ground:146|Death-Explanation:148</span>&nbsp;dans</span>
<span class="LO p146 p148 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">un</span>
<span class="LO p146 p148 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">accident</span>
<span class="LO p146 p148 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">de</span>
<span class="LO p146 p148 C2_Death-Explanation_Locating-Ground " onMouseOver="changeClass('p146 p148', true)" onMouseOut="changeClass('p146 p148', false)">chantier</span>. 

<p>
Le jeune Eddie quitte à ce moment -là l' école. 

<p>

<span class="LO p172 Assistance-Helper " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Assistance-Helper:172</span>&nbsp;Il</span>se met à travailler pour 
<span class="LO p172 Assistance-TARGET LU" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">soutenir</span><a id="p172"></a><span class="LO p172 Assistance-TARGET" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)"> <sub>Assistance:172</sub> </span>financièrement 
<span class="LO p172 Assistance-Benefited_party " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Assistance-Benefited_party:172</span>&nbsp;sa</span>
<span class="LO p172 Assistance-Benefited_party " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">famille</span>. 

<p>
C' est 
<span class="LO p182 Activity_start-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Activity_start-Time:182</span>&nbsp;alors</span>
<span class="LO p182 Activity_start-Time " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">qu'</span>
<span class="LO p182 Activity_start-Agent " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Activity_start-Agent:182</span>&nbsp;il</span>
<span class="LO p182 Activity_start-TARGET LU" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">commence</span><a id="p182"></a><span class="LO p182 Activity_start-TARGET" onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)"> <sub>Activity_start:182</sub> </span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">&nbsp;<span class="subb">Activity_start-Activity:182</span>&nbsp;à</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">s'</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">intéresser</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">au</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">domaine</span>
<span class="LO p182 Activity_start-Activity " onMouseOver="changeClass('p182', true)" onMouseOut="changeClass('p182', false)">technique</span>; 
<span class="LO p191 Locating-Perceiver " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Locating-Perceiver:191</span>&nbsp;il</span>
<span class="LO p191 Locating-TARGET LU" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">trouve</span><a id="p191"></a><span class="LO p191 Locating-TARGET" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)"> <sub>Locating:191</sub> </span>
<span class="LO p191 Locating-Sought_entity " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Locating-Sought_entity:191</span>&nbsp;un</span>
<span class="LO p191 Locating-Sought_entity " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">emploi</span>comme mécanicien automobile. 

<p>
À partir de 1910, Edward Rickenbacker travaille d' abord comme pilote d' essai automobile, ensuite comme pilote de courses. 

<p>
Après avoir établi plusieurs records (
<span class="LO p228 Arriving-Theme " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Arriving-Theme:228</span>&nbsp;il</span>a 
<span class="LO p228 Arriving-TARGET LU" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">atteint</span><a id="p228"></a><span class="LO p228 Arriving-TARGET" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)"> <sub>Arriving:228</sub> </span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Arriving-Goal:228</span>&nbsp;la</span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">vitesse</span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">alors</span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">phénoménale</span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">de</span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">214</span>
<span class="LO p228 Arriving-Goal " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">km/h</span>), 
<span class="LO p239 p250 C2_Deciding-Cognizer_Participation-Participant1 " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">&nbsp;<span class="subb">Deciding-Cognizer:239|Participation-Participant1:250</span>&nbsp;il</span>
<span class="LO p239 Deciding-TARGET LU" onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">décide</span><a id="p239"></a><span class="LO p239 Deciding-TARGET" onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)"> <sub>Deciding:239</sub> </span>, 
<span class="LO p239 Deciding-Time " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">&nbsp;<span class="subb">Deciding-Time:239</span>&nbsp;en</span>
<span class="LO p239 Deciding-Time " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">1917</span>, 
<span class="LO p239 Deciding-Decision " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">&nbsp;<span class="subb">Deciding-Decision:239</span>&nbsp;de</span>
<span class="LO p239 Deciding-Decision " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">se</span>
<span class="LO p239 Deciding-Decision " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">rendre</span>
<span class="LO p239 Deciding-Decision " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">en</span>
<span class="LO p239 Deciding-Decision " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">Angleterre</span>
<span class="LO p239 Deciding-Decision " onMouseOver="changeClass('p239', true)" onMouseOut="changeClass('p239', false)">pour</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-TARGET LU" onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">participer</span><a id="p250"></a><span class="LO p250 Participation-TARGET" onMouseOver="changeClass('p250', true)" onMouseOut="changeClass('p250', false)"> <sub>Participation:250</sub> </span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">&nbsp;<span class="subb">Deciding-Decision:239|Participation-Event:250</span>&nbsp;à</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">la</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">nouvelle</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">saison</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">de</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">courses</span>
<span class="LO p239 p250 C2_Deciding-Decision_Participation-Event " onMouseOver="changeClass('p239 p250', true)" onMouseOut="changeClass('p239 p250', false)">automobiles</span>. 

<p>
Première Guerre mondiale 

<p>
Après l' entrée en guerre des États-Unis, il s' engage dans l' armée où il occupe la fonction de chauffeur. 

<p>
C' est ainsi qu' il est entre autres le chauffeur du commandant en chef américain, le général John Pershing. 

<p>

<span class="LO p311 Arriving-Time " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Arriving-Time:311</span>&nbsp;Le</span>
<span class="LO p311 Arriving-Time " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">26</span>
<span class="LO p311 Arriving-Time " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">juin</span>
<span class="LO p311 Arriving-Time " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">1917</span>, 
<span class="LO p311 Arriving-Theme " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Arriving-Theme:311</span>&nbsp;il</span>
<span class="LO p311 Arriving-TARGET LU" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">arrive</span><a id="p311"></a><span class="LO p311 Arriving-TARGET" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)"> <sub>Arriving:311</sub> </span>
<span class="LO p311 Arriving-Goal " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Arriving-Goal:311</span>&nbsp;en</span>
<span class="LO p311 Arriving-Goal " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">France</span>où il peut 
<span class="LO p311 Arriving-Purpose " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Arriving-Purpose:311</span>&nbsp;prendre</span>
<span class="LO p311 Arriving-Purpose " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">des</span>
<span class="LO p311 Arriving-Purpose " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">leçons</span>
<span class="LO p311 Arriving-Purpose " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">de</span>
<span class="LO p311 Arriving-Purpose " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">vol.</span>

<p>
Comme il se montre intéressé par l' aviation, 
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Leadership-Governed:348</span>&nbsp;il</span>est muté 
<span class="LO p348 Leadership-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Leadership-Time:348</span>&nbsp;le</span>
<span class="LO p348 Leadership-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">4</span>
<span class="LO p348 Leadership-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">mars</span>
<span class="LO p348 Leadership-Time " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">1918</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Leadership-Governed:348</span>&nbsp;à</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">la</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">94e</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">escadrille</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">de</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">chasse</span>
<span class="LO p348 Leadership-Governed " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">américaine</span>, sous le 
<span class="LO p348 Leadership-TARGET LU" onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">commandement</span><a id="p348"></a><span class="LO p348 Leadership-TARGET" onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)"> <sub>Leadership:348</sub> </span>
<span class="LO p348 Leadership-Leader " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">&nbsp;<span class="subb">Leadership-Leader:348</span>&nbsp;de</span>
<span class="LO p348 Leadership-Leader " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">Raoul</span>
<span class="LO p348 Leadership-Leader " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">Gervais</span>
<span class="LO p348 Leadership-Leader " onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)">Lufbery</span>. 

<p>

<span class="LO p362 Finish_competition-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Finish_competition-Time:362</span>&nbsp;Le</span>
<span class="LO p362 Finish_competition-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">20</span>
<span class="LO p362 Finish_competition-Time " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">avril</span>, 
<span class="LO p362 Finish_competition-Competitor " onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">&nbsp;<span class="subb">Finish_competition-Competitor:362</span>&nbsp;il</span>obtient sa première 
<span class="LO p362 Finish_competition-TARGET LU" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)">victoire</span><a id="p362"></a><span class="LO p362 Finish_competition-TARGET" onMouseOver="changeClass('p362', true)" onMouseOut="changeClass('p362', false)"> <sub>Finish_competition:362</sub> </span>. 

<p>
Ce jour -là, Rickenbacker, volant sur un Nieuport 28, patrouille avec son camarade James Hall dans le ciel au-dessus de Baussant. 

<p>
Dès qu' ils repèrent l' appareil ennemi, 
<span class="LO p398 p405 C2_Attack-Assaillant_Hostile_encounter-Side2 " onMouseOver="changeClass('p398 p405', true)" onMouseOut="changeClass('p398 p405', false)">&nbsp;<span class="subb">Attack-Assaillant:398|Hostile_encounter-Side2:405</span>&nbsp;Hall</span>
<span class="LO p398 Attack-TARGET LU" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">attaque</span><a id="p398"></a><span class="LO p398 Attack-TARGET" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)"> <sub>Attack:398</sub> </span>, mais 
<span class="LO p398 p405 C2_Attack-Victim_Hostile_encounter-Side1 " onMouseOver="changeClass('p398 p405', true)" onMouseOut="changeClass('p398 p405', false)">&nbsp;<span class="subb">Attack-Victim:398|Hostile_encounter-Side1:405</span>&nbsp;l'</span>
<span class="LO p398 p405 C2_Attack-Victim_Hostile_encounter-Side1 " onMouseOver="changeClass('p398 p405', true)" onMouseOut="changeClass('p398 p405', false)">allemand</span>rompt le 
<span class="LO p405 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)">combat</span><a id="p405"></a><span class="LO p405 Hostile_encounter-TARGET" onMouseOver="changeClass('p405', true)" onMouseOut="changeClass('p405', false)"> <sub>Hostile_encounter:405</sub> </span>. 

<p>
Rickenbacker, le prend alors en chasse et l' abat. 

<p>
Rickenbacker, à bord de son avion SPAD. 

<p>
Peu de temps après, Rickenbacker descend un autre appareil ennemi de la JASTA 64, et, 
<span class="LO p453 Finish_competition-Time " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">&nbsp;<span class="subb">Finish_competition-Time:453</span>&nbsp;jusqu'</span>
<span class="LO p453 Finish_competition-Time " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">à</span>
<span class="LO p453 Finish_competition-Time " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">fin</span>
<span class="LO p453 Finish_competition-Time " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">mai</span>, 
<span class="LO p453 Finish_competition-Competitor " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">&nbsp;<span class="subb">Finish_competition-Competitor:453</span>&nbsp;il</span>comptabilise cinq 
<span class="LO p453 Finish_competition-TARGET LU" onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">victoires</span><a id="p453"></a><span class="LO p453 Finish_competition-TARGET" onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)"> <sub>Finish_competition:453</sub> </span>
<span class="LO p453 Finish_competition-Means " onMouseOver="changeClass('p453', true)" onMouseOut="changeClass('p453', false)">&nbsp;<span class="subb">Finish_competition-Means:453</span>&nbsp;aériennes</span>. 

<p>
Il se voit alors remettre, en qualité d' as, la Croix de Guerre française. 

<p>
Mais, alors que les américains ont besoin de plus en plus de pilotes expérimentés, Rickenbacker doit se faire soigner durant l' été pour une inflammation aux oreilles. 

<p>

<span class="LO p511 Becoming-Explanation " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">&nbsp;<span class="subb">Becoming-Explanation:511</span>&nbsp;Lorsqu'</span>
<span class="LO p511 Becoming-Explanation " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">il</span>
<span class="LO p511 Becoming-Explanation " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">est</span>
<span class="LO p511 Becoming-Explanation " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">à</span>
<span class="LO p511 Becoming-Explanation " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">nouveau</span>
<span class="LO p511 Becoming-Explanation " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">opérationnel</span>, 
<span class="LO p511 Becoming-Entity " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">&nbsp;<span class="subb">Becoming-Entity:511</span>&nbsp;il</span>
<span class="LO p511 Becoming-TARGET LU" onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">devient</span><a id="p511"></a><span class="LO p511 Becoming-TARGET" onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)"> <sub>Becoming:511</sub> </span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">&nbsp;<span class="subb">Becoming-Final_category:511</span>&nbsp;l'</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">un</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">des</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">adversaires</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">les</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">plus</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">dangereux</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">des</span>
<span class="LO p511 Becoming-Final_category " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">Allemands</span>. 

<p>
Suite à ses 
<span class="LO p525 Finish_competition-TARGET LU" onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)">succès</span><a id="p525"></a><span class="LO p525 Finish_competition-TARGET" onMouseOver="changeClass('p525', true)" onMouseOut="changeClass('p525', false)"> <sub>Finish_competition:525</sub> </span>et à ses capacités, 
<span class="LO p533 Appointing-Official " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">&nbsp;<span class="subb">Appointing-Official:533</span>&nbsp;il</span>est 
<span class="LO p533 Appointing-TARGET LU" onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">nommé</span><a id="p533"></a><span class="LO p533 Appointing-TARGET" onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)"> <sub>Appointing:533</sub> </span>
<span class="LO p533 Appointing-Role " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">&nbsp;<span class="subb">Appointing-Role:533</span>&nbsp;au</span>
<span class="LO p533 Appointing-Role " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">grade</span>
<span class="LO p533 Appointing-Role " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">de</span>
<span class="LO p533 Appointing-Role " onMouseOver="changeClass('p533', true)" onMouseOut="changeClass('p533', false)">capitaine</span>, et, ainsi, prend la tête de la 94e escadrille de chasse. 

<p>
Avec ses 26 
<span class="LO p556 Losing-TARGET LU" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">victoires</span><a id="p556"></a><span class="LO p556 Losing-TARGET" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)"> <sub>Losing:556</sub> </span>, dont quatre obtenues contre des ballons, au 30 octobre 1918, 
<span class="LO p571 Arriving-Theme " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">&nbsp;<span class="subb">Arriving-Theme:571</span>&nbsp;Rickenbacker</span>
<span class="LO p571 Arriving-TARGET LU" onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">arrive</span><a id="p571"></a><span class="LO p571 Arriving-TARGET" onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)"> <sub>Arriving:571</sub> </span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">&nbsp;<span class="subb">Arriving-Goal:571</span>&nbsp;en</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">tête</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">des</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">pilotes</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">de</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">chasse</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">américains</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">de</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">la</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">Première</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">Guerre</span>
<span class="LO p571 Arriving-Goal " onMouseOver="changeClass('p571', true)" onMouseOut="changeClass('p571', false)">mondiale</span>. 

<p>
Il est décoré a posteriori, en 1931, de la Medal of Honor pour une action 
<span class="LO p610 Attack-Time " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">&nbsp;<span class="subb">Attack-Time:610</span>&nbsp;du</span>
<span class="LO p610 Attack-Time " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">25</span>
<span class="LO p610 Attack-Time " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">septembre</span>
<span class="LO p610 Attack-Time " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">1918</span>durant laquelle 
<span class="LO p610 Attack-Assaillant " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">&nbsp;<span class="subb">Attack-Assaillant:610</span>&nbsp;il</span>a 
<span class="LO p610 Attack-TARGET LU" onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">attaqué</span><a id="p610"></a><span class="LO p610 Attack-TARGET" onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)"> <sub>Attack:610</sub> </span>
<span class="LO p610 Attack-Victim " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">&nbsp;<span class="subb">Attack-Victim:610</span>&nbsp;sept</span>
<span class="LO p610 Attack-Victim " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">avions</span>
<span class="LO p610 Attack-Victim " onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">ennemis</span>et dont il en a abattu deux (un avion de reconnaissance lourdement armé + un chasseur). 

<p>
Vidéo 

<p>
Citation de Edward Vernon Rickenbacker : " Le courage, c' est faire ce qu' on a peur de faire et il ne peut y avoir de courage sans peur ". 

<p>
Entre-deux guerres et Seconde Guerre mondiale 

<p>

<span class="LO p681 Buildings-Time " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">&nbsp;<span class="subb">Buildings-Time:681</span>&nbsp;Après</span>
<span class="LO p681 Buildings-Time " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">la</span>
<span class="LO p681 Buildings-Time " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">guerre</span>, 
<span class="LO p681 Buildings-Agent " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">&nbsp;<span class="subb">Buildings-Agent:681</span>&nbsp;Rickenbacker</span>fonde 
<span class="LO p681 Buildings-Agent " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">&nbsp;<span class="subb">Buildings-Agent:681</span>&nbsp;une</span>
<span class="LO p681 Buildings-Agent " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">entreprise</span>de 
<span class="LO p681 Buildings-TARGET LU" onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">fabrication</span><a id="p681"></a><span class="LO p681 Buildings-TARGET" onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)"> <sub>Buildings:681</sub> </span>
<span class="LO p681 Buildings-Created_entity " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">&nbsp;<span class="subb">Buildings-Created_entity:681</span>&nbsp;de</span>
<span class="LO p681 Buildings-Created_entity " onMouseOver="changeClass('p681', true)" onMouseOut="changeClass('p681', false)">voitures</span>qui, malgré la conception de modèles d' avant-garde, s' avère non rentable. 

<p>
En 1922, il se marie avec Adelaïde Frost avec laquelle il a deux enfants, David et William. 

<p>

<span class="LO p731 Leadership-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Leadership-Time:731</span>&nbsp;En</span>
<span class="LO p731 Leadership-Time " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">1927</span>, 
<span class="LO p731 Leadership-Leader " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Leadership-Leader:731</span>&nbsp;il</span>achète 
<span class="LO p731 Leadership-Governed " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Leadership-Governed:731</span>&nbsp;le</span>
<span class="LO p731 Leadership-Governed " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">circuit</span>
<span class="LO p731 Leadership-Governed " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Indianapolis</span>
<span class="LO p731 Leadership-Governed " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Motor</span>
<span class="LO p731 Leadership-Governed " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Speedway</span>qu' 
<span class="LO p731 Leadership-Leader " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Leadership-Leader:731</span>&nbsp;il</span>
<span class="LO p731 Leadership-TARGET LU" onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">dirige</span><a id="p731"></a><span class="LO p731 Leadership-TARGET" onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)"> <sub>Leadership:731</sub> </span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">&nbsp;<span class="subb">Leadership-Duration:731</span>&nbsp;jusqu'</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">à</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">sa</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">fermeture</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">temporaire</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">durant</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">les</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">quatre</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">années</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">de</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">la</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Seconde</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">Guerre</span>
<span class="LO p731 Leadership-Duration " onMouseOver="changeClass('p731', true)" onMouseOut="changeClass('p731', false)">mondiale</span>. 

<p>
Après avoir été dans l' impossibilité de rénover le circuit, il vend celui-ci en 1947. 

<p>
De 1935 à 1940 il scénarise le comic strip Ace Drummond, adapté en serial en 1936. 

<p>
En 1942, il visite plusieurs aérodromes d' entraînement dans le sud des États-Unis et en Angleterre. 

<p>

<span class="LO p804 Sending-Time " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">&nbsp;<span class="subb">Sending-Time:804</span>&nbsp;En</span>
<span class="LO p804 Sending-Time " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">octobre</span>on 
<span class="LO p804 Sending-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">&nbsp;<span class="subb">Sending-Theme:804</span>&nbsp;l'</span>
<span class="LO p804 Sending-TARGET LU" onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">envoie</span><a id="p804"></a><span class="LO p804 Sending-TARGET" onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)"> <sub>Sending:804</sub> </span>
<span class="LO p804 Sending-Goal " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">&nbsp;<span class="subb">Sending-Goal:804</span>&nbsp;dans</span>
<span class="LO p804 Sending-Goal " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">le</span>
<span class="LO p804 Sending-Goal " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">Pacifique</span>mais lors d' un vol à bord d' un B-17, son appareil dévie de sa route initiale et 
<span class="LO p804 Sending-Theme " onMouseOver="changeClass('p804', true)" onMouseOut="changeClass('p804', false)">&nbsp;<span class="subb">Sending-Theme:804</span>&nbsp;Rickenbacker</span>et son équipage doivent amerrir. 

<p>

<span class="LO p853 Hunting-Time " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">&nbsp;<span class="subb">Hunting-Time:853</span>&nbsp;Après</span>
<span class="LO p853 Hunting-Time " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">trois</span>
<span class="LO p853 Hunting-Time " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">jours</span>
<span class="LO p853 Hunting-Ground " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">&nbsp;<span class="subb">Hunting-Ground:853</span>&nbsp;en</span>
<span class="LO p853 Hunting-Ground " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">mer</span>, 
<span class="LO p846 p853 C2_Hunting-Hunter_Ingestion-Ingestor " onMouseOver="changeClass('p846 p853', true)" onMouseOut="changeClass('p846 p853', false)">&nbsp;<span class="subb">Ingestion-Ingestor:846|Hunting-Hunter:853</span>&nbsp;ils</span>n' ont plus rien à 
<span class="LO p846 Ingestion-TARGET LU" onMouseOver="changeClass('p846', true)" onMouseOut="changeClass('p846', false)">manger</span><a id="p846"></a><span class="LO p846 Ingestion-TARGET" onMouseOver="changeClass('p846', true)" onMouseOut="changeClass('p846', false)"> <sub>Ingestion:846</sub> </span>mais réussissent toutefois à survivre en 
<span class="LO p853 Hunting-TARGET LU" onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">pêchant</span><a id="p853"></a><span class="LO p853 Hunting-TARGET" onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)"> <sub>Hunting:853</sub> </span>
<span class="LO p853 Hunting-Food " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">&nbsp;<span class="subb">Hunting-Food:853</span>&nbsp;du</span>
<span class="LO p853 Hunting-Food " onMouseOver="changeClass('p853', true)" onMouseOut="changeClass('p853', false)">poisson</span>, en attrapant des oiseaux et en 
<span class="LO p863 Ingestion-TARGET LU" onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">buvant</span><a id="p863"></a><span class="LO p863 Ingestion-TARGET" onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)"> <sub>Ingestion:863</sub> </span>
<span class="LO p863 Ingestion-Ingestibles " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:863</span>&nbsp;de</span>
<span class="LO p863 Ingestion-Ingestibles " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">l'</span>
<span class="LO p863 Ingestion-Ingestibles " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">eau</span>
<span class="LO p863 Ingestion-Ingestibles " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">de</span>
<span class="LO p863 Ingestion-Ingestibles " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">pluie</span>. 

<p>
Ce n' est qu' au bout de vingt-quatre jours qu' ils sont sauvés de la pleine mer (le 13 novembre). 

<p>
Après la Seconde Guerre mondiale 

<p>
Devenu président de la compagnie aérienne Eastern Air Lines dès 1938, 
<span class="LO p915 Finish_competition-Competitor " onMouseOver="changeClass('p915', true)" onMouseOut="changeClass('p915', false)">&nbsp;<span class="subb">Finish_competition-Competitor:915</span>&nbsp;Rickenbacker</span>contribue à développer avec 
<span class="LO p915 Finish_competition-TARGET LU" onMouseOver="changeClass('p915', true)" onMouseOut="changeClass('p915', false)">succès</span><a id="p915"></a><span class="LO p915 Finish_competition-TARGET" onMouseOver="changeClass('p915', true)" onMouseOut="changeClass('p915', false)"> <sub>Finish_competition:915</sub> </span>
<span class="LO p915 Finish_competition-Competition " onMouseOver="changeClass('p915', true)" onMouseOut="changeClass('p915', false)">&nbsp;<span class="subb">Finish_competition-Competition:915</span>&nbsp;cette</span>
<span class="LO p915 Finish_competition-Competition " onMouseOver="changeClass('p915', true)" onMouseOut="changeClass('p915', false)">entreprise</span>, mais lorsque la situation économique de celle-ci se dégrade dans les années 1950, il doit démissionner le 1er octobre 1959 de son poste de dirigeant. 

<p>
Après avoir occupé encore durant un certaine période le poste de cadre dans la compagnie, 
<span class="LO p963 Departing-Theme " onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">&nbsp;<span class="subb">Departing-Theme:963</span>&nbsp;il</span>
<span class="LO p963 Departing-TARGET LU" onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">quitta</span><a id="p963"></a><span class="LO p963 Departing-TARGET" onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)"> <sub>Departing:963</sub> </span>
<span class="LO p963 Departing-Source " onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">&nbsp;<span class="subb">Departing-Source:963</span>&nbsp;celle-ci</span>
<span class="LO p963 Departing-Time " onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">&nbsp;<span class="subb">Departing-Time:963</span>&nbsp;le</span>
<span class="LO p963 Departing-Time " onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">31</span>
<span class="LO p963 Departing-Time " onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">décembre</span>
<span class="LO p963 Departing-Time " onMouseOver="changeClass('p963', true)" onMouseOut="changeClass('p963', false)">1963</span>. 

<p>
Dix ans plus tard, 
<span class="LO p976 Death-Protagonist " onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">&nbsp;<span class="subb">Death-Protagonist:976</span>&nbsp;il</span>
<span class="LO p976 Death-TARGET LU" onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">meurt</span><a id="p976"></a><span class="LO p976 Death-TARGET" onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)"> <sub>Death:976</sub> </span>
<span class="LO p976 Death-Place " onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">&nbsp;<span class="subb">Death-Place:976</span>&nbsp;à</span>
<span class="LO p976 Death-Place " onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">Zurich</span>
<span class="LO p976 Death-Place " onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">,</span>
<span class="LO p976 Death-Place " onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">en</span>
<span class="LO p976 Death-Place " onMouseOver="changeClass('p976', true)" onMouseOut="changeClass('p976', false)">Suisse</span>. 

<p>
Son épouse est décédée en 1977. 

<p>
En son honneur, la base aérienne de sa ville natale est rebaptisée 
<span class="LO p1009 Becoming-Entity " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">&nbsp;<span class="subb">Becoming-Entity:1009</span>&nbsp;Rickenbacker</span>
<span class="LO p1009 Becoming-Entity " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">Air</span>
<span class="LO p1009 Becoming-Entity " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">Force</span>
<span class="LO p1009 Becoming-Entity " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">Base</span>, (
<span class="LO p1009 Becoming-TARGET LU" onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">devenue</span><a id="p1009"></a><span class="LO p1009 Becoming-TARGET" onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)"> <sub>Becoming:1009</sub> </span>
<span class="LO p1009 Becoming-Time " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">&nbsp;<span class="subb">Becoming-Time:1009</span>&nbsp;en</span>
<span class="LO p1009 Becoming-Time " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">1980</span>
<span class="LO p1009 Becoming-Final_category " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">&nbsp;<span class="subb">Becoming-Final_category:1009</span>&nbsp;Rickenbacker</span>
<span class="LO p1009 Becoming-Final_category " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">Air</span>
<span class="LO p1009 Becoming-Final_category " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">National</span>
<span class="LO p1009 Becoming-Final_category " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">Guard</span>
<span class="LO p1009 Becoming-Final_category " onMouseOver="changeClass('p1009', true)" onMouseOut="changeClass('p1009', false)">Base</span>(en)). 

<p>
La voie rapide enjambant l' océan entre Miami (Floride), Virginia Key (qui abrite le Miami Seaquarium) et Key Biscayne, à travers la baie de Biscayne, porte également son nom : le Rickenbacker Causeway (en). 

</body>
